@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
  scroll-behavior: smooth;
}

html {
  font-size: 10px;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #000;
  font-family: "Roboto", sans-serif;
}

h1, h2, h3 {
  font-family: "Roboto", sans-serif;
}

.row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

body {
  background: #1a1c1c;
  position: relative;
  margin: 0;
  padding: 0;
}

#login {
  width: 100%;
  padding: 10rem;
  min-height: 100dvh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
#login h1 {
  font-size: 3.5rem;
  margin-bottom: 1rem;
  color: #ffffff;
}
#login .login-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  padding: 5rem;
}
#login .login-form form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#login .login-form form .input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #ffffff;
  padding: 0.6rem 1rem;
  margin: 1.5rem;
  border-radius: 5px;
  width: 32rem;
}
#login .login-form form .input img {
  width: 3rem;
  height: 3rem;
  margin-right: 1rem;
  fill: #009b77;
}
#login .login-form form .input input {
  width: 100%;
  height: 100%;
  font-size: 2rem;
  border: none;
  outline: none;
}
#login .login-form form .row {
  width: 32rem;
  margin: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 1rem;
}
#login .login-form form .row input[type=checkbox] {
  width: 2rem;
  height: 2rem;
  margin-right: 1rem;
}
#login .login-form form .row label {
  font-size: 1.8rem;
  color: #ffffff;
}
#login .login-form form input[type=submit] {
  font-size: 2rem;
  background: #009b77;
  padding: 0.8rem 3rem;
  text-transform: uppercase;
  border-radius: 20px;
  border: none;
  cursor: pointer;
  color: #ffffff;
  margin-top: 2rem;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
#login .login-form form input[type=submit]:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
#login .login-img {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5rem;
}
#login .login-img img {
  width: 85%;
  height: 85%;
}

#login-decoration {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.light {
  background: #f5f5f5;
}

header {
  background: #1a1c1c;
  width: 100%;
  height: 8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1rem 5rem;
  border-bottom: 1px solid #ddd;
  position: fixed;
  z-index: 4;
}
header #toggle svg {
  width: 3.5rem;
  height: 3.5rem;
  fill: #ffffff;
}
header .logo {
  width: 8rem;
  height: 8rem;
}
header .logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
header .user {
  width: 6rem;
  height: 6rem;
  border-radius: 50%;
}
header .user img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

nav {
  width: 30rem;
  background: #1a1c1c;
  height: 100dvh;
  position: fixed;
  z-index: 3;
  padding-top: 8rem;
}
nav ul {
  padding: 3rem;
}
nav ul li {
  margin: 0.8rem 0;
}
nav ul li a {
  font-size: 2rem;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
nav ul li a img {
  width: 2rem;
  height: 2rem;
  margin-right: 1rem;
}
nav ul li a .counter {
  width: 2.4rem;
  height: 2.4rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  aspect-ratio: 1;
  padding: 0.3rem;
  background: #009b77;
  color: #ffffff;
  font-size: 1.4rem;
  border-radius: 50%;
  margin-left: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
nav ul li a:hover {
  color: #009b77;
  fill: #009b77;
}
nav .projects-nav {
  width: 100%;
}
nav .projects-nav .projects-nav-header {
  width: 100%;
  border-bottom: 2px solid #ddd;
  padding: 0 3rem;
  padding-bottom: 0.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
nav .projects-nav .projects-nav-header a {
  font-size: 2rem;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
nav .projects-nav .projects-nav-header a img {
  width: 2rem;
  height: 2rem;
  margin: 0 1rem;
}
nav .projects-nav .projects-nav-header a img:first-child {
  margin-left: 0;
}
nav .projects-nav .projects-nav-header a img:last-child {
  margin-right: 0;
}
nav .projects-nav .projects-nav-content ul {
  padding-top: 1rem;
}
nav .projects-nav .projects-nav-content ul li a {
  font-size: 1.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
nav .projects-nav .projects-nav-content ul li a .color {
  width: 2rem;
  height: 2rem;
  background: #009b77;
  border-radius: 5px;
  margin-right: 1rem;
}

.active-menu {
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
  -webkit-transition: ease-in 0.4s all;
  transition: ease-in 0.4s all;
}

.not-active-menu {
  -webkit-transform: translateX(-450px);
          transform: translateX(-450px);
  -webkit-transition: ease-out 0.4s all;
  transition: ease-out 0.4s all;
}

.active-menu-p {
  -webkit-transition: ease 0.4s all;
  transition: ease 0.4s all;
  opacity: 1;
}

.not-active-menu-p {
  -webkit-transition: ease 0.4s all;
  transition: ease 0.4s all;
  opacity: 0;
}

.display-none {
  display: none;
}

section {
  padding: 10rem;
  padding-top: 18rem;
  min-height: 100dvh;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}

#dashboard {
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
#dashboard .dashboard-cards {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem;
}
#dashboard .dashboard-cards .card {
  background: #fff;
  padding: 2rem;
  border: 1px solid #ddd;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
#dashboard .dashboard-cards .card .card-heading {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 1rem;
}
#dashboard .dashboard-cards .card .card-heading h2 {
  font-size: 2.5rem;
}
#dashboard .dashboard-cards .card .card-heading .icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
#dashboard .dashboard-cards .card .card-nav {
  width: 100%;
  padding-bottom: 1rem;
  font-size: 1.6rem;
  border-bottom: 1px solid #ddd;
}
#dashboard .dashboard-cards .card .card-nav a {
  margin-right: 1rem;
}
#dashboard .dashboard-cards .card .card-nav .active-card-nav {
  border-bottom: 1px solid #000000;
}
#dashboard .dashboard-cards .card .card-content {
  width: 100%;
}
#dashboard .dashboard-cards .card .card-content table {
  width: 100%;
  border-collapse: collapse;
}
#dashboard .dashboard-cards .card .card-content table tr {
  border-bottom: 1px solid #ddd;
}
#dashboard .dashboard-cards .card .card-content table tr .check {
  cursor: pointer;
}
#dashboard .dashboard-cards .card .card-content table tr .check svg {
  width: 2.5rem;
  height: 2.5rem;
  -webkit-transform: ease 0.3s all;
          transform: ease 0.3s all;
}
#dashboard .dashboard-cards .card .card-content table tr .check svg:hover {
  fill: #009b77 !important;
}
#dashboard .dashboard-cards .card .card-content table tr .number {
  padding: 1rem;
}
#dashboard .dashboard-cards .card .card-content table tr td {
  font-size: 1.6rem;
  vertical-align: middle;
  padding: 0.5rem;
}
#dashboard .dashboard-cards .card .card-content table tr td .ctg {
  background: #009b77;
  padding: 0.5rem 1.5rem;
  border-radius: 25px;
  color: #ffffff;
  white-space: nowrap;
}
#dashboard .dashboard-cards .card .card-content .projects-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 1rem 0rem;
}
#dashboard .dashboard-cards .card .card-content .projects-icons a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
#dashboard .dashboard-cards .card .card-content .projects-icons a:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
#dashboard .dashboard-cards .card .card-content .projects-icons a .project-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 1rem;
}
#dashboard .dashboard-cards .card .card-content .projects-icons a .project-icon .icon-svg {
  width: 6rem;
  height: 6rem;
  border-radius: 10px;
  background: #009b77;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 0.8rem;
}
#dashboard .dashboard-cards .card .card-content .projects-icons a .project-icon .icon-svg img {
  width: 3.5rem;
  height: 3.5rem;
}
#dashboard .dashboard-cards .card .card-content .projects-icons a .project-icon h3 {
  font-size: 1.5rem;
  font-weight: normal;
}

#settings {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#settings h2 {
  font-size: 3.5rem;
  text-transform: uppercase;
  margin-bottom: 3rem;
}
#settings span {
  font-size: 2rem;
  color: #009b77;
}
#settings img {
  width: 15rem;
  height: 15rem;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
}
#settings h3 {
  font-size: 2.5rem;
  font-weight: 500;
  margin-top: 2rem;
}
#settings .btn {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
#settings .btn img {
  width: 2.5rem;
  height: 2.5rem;
}
#settings .stats {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 1rem 0;
}
#settings .stats .row {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 1rem;
}
#settings .stats .row img {
  width: 3rem;
  height: 3rem;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 0;
  margin-right: 1rem;
}
#settings .stats .row p {
  font-size: 1.8rem;
}
#settings .btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#settings .btns a {
  font-size: 1.8rem;
  border: 2px solid #000000;
  padding: 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 1rem;
  font-weight: bold;
}
#settings .btns a img {
  width: 3rem;
  height: 3rem;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 0;
  margin-right: 1rem;
}
#settings form {
  width: 90rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 3rem 0rem;
}
#settings form .row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 1rem;
}
#settings form .row textarea {
  width: 100%;
  font-size: 1.8rem;
  padding: 0.5rem;
  outline: none;
}
#settings form .row .column {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-right: 2rem;
}
#settings form .row .column input, #settings form .row .column select, #settings form .row .column textarea {
  width: 100%;
  font-size: 1.8rem;
  padding: 0.5rem;
  outline: none;
}
#settings form .row .column label {
  font-size: 1.8rem;
  margin-bottom: 0.5rem;
}
#settings form h4 {
  font-size: 2rem;
  font-weight: 500;
  margin: 1rem 0;
  text-transform: uppercase;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
#settings form input[type=submit] {
  width: 20rem;
  font-size: 2rem;
  background: #009b77;
  padding: 0.8rem 3rem;
  text-transform: uppercase;
  border-radius: 20px;
  border: none;
  cursor: pointer;
  color: #ffffff;
  margin-top: 2rem;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
#settings form input[type=submit]:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

#table h2 {
  font-size: 3.5rem;
  text-transform: uppercase;
  margin-bottom: 2rem;
}
#table .btns {
  margin-bottom: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#table .btns .btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 1.8rem;
  border: 2px solid #000000;
  padding: 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: bold;
  margin: 1rem;
}
#table .btns .btn img {
  width: 2.5rem;
  height: 2.5rem;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 0;
  margin-right: 1rem;
}
#table .filter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
#table .filter form {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#table .filter form input, #table .filter form select {
  font-size: 1.6rem;
  padding: 0.5rem;
  margin: 1rem;
  outline: none;
}
#table .filter form label {
  font-size: 1.6rem;
}
#table .table-wrapper {
  width: 100%;
  overflow-x: auto;
  background: #fff;
  padding: 3rem;
  border: 1px solid #ddd;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
#table .table-wrapper table {
  width: 100%;
  border: 2px solid #ddd;
  border-collapse: collapse;
}
#table .table-wrapper table tr, #table .table-wrapper table td, #table .table-wrapper table th {
  border: 2px solid #ddd;
  padding: 0.5rem;
  font-size: 2rem;
  text-align: center;
}
#table .table-wrapper table tr input, #table .table-wrapper table td input, #table .table-wrapper table th input {
  width: 100%;
  height: 100%;
  padding: 0.5rem;
  font-size: 1.6rem;
}
#table .table-wrapper table tr svg, #table .table-wrapper table td svg, #table .table-wrapper table th svg {
  width: 3rem;
  height: 3rem;
}
#table .table-wrapper table tr svg:hover, #table .table-wrapper table td svg:hover, #table .table-wrapper table th svg:hover {
  fill: #009b77;
}
#table .table-wrapper table tr a, #table .table-wrapper table td a, #table .table-wrapper table th a {
  color: #009b77;
}
#table .table-wrapper table th {
  background: #009b77;
  color: #ffffff;
  font-weight: bold;
  padding: 0.5rem;
  font-size: 2rem;
}
#table .table-wrapper table a img {
  width: 3rem;
  height: 3rem;
}
#table .filters {
  margin: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#table .filters label {
  font-size: 1.8rem;
  margin-right: 1rem;
}
#table .filters select {
  padding: 0.5rem;
  font-size: 1.8rem;
}
#table .table-wrapper {
  width: 100%;
  overflow-x: auto;
  background: #fff;
  padding: 3rem;
  border: 1px solid #ddd;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
#table .table-wrapper form table {
  width: 100%;
  border: 2px solid #ddd;
  border-collapse: collapse;
}
#table .table-wrapper form table tr, #table .table-wrapper form table td, #table .table-wrapper form table th {
  border: 2px solid #ddd;
  padding: 0.5rem;
  font-size: 2rem;
  text-align: center;
}
#table .table-wrapper form table tr input, #table .table-wrapper form table td input, #table .table-wrapper form table th input {
  width: 100%;
  height: 100%;
  padding: 0.5rem;
  font-size: 1.6rem;
}
#table .table-wrapper form table th {
  background: #009b77;
  color: #ffffff;
  font-weight: bold;
  padding: 0.5rem;
  font-size: 2rem;
}
#table .table-wrapper form table a img {
  width: 3rem;
  height: 3rem;
}

#employes h2 {
  font-size: 3.5rem;
  text-transform: uppercase;
  margin-bottom: 2rem;
}
#employes .btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 1.8rem;
  border: 2px solid #000000;
  padding: 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: bold;
}
#employes .btn img {
  width: 2.5rem;
  height: 2.5rem;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 0;
  margin-right: 1rem;
}
#employes .employes-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem;
  margin-top: 2rem;
}
#employes .employes-wrapper .employe-card {
  width: 100%;
  background: #fff;
  padding: 2rem;
  border: 1px solid #ddd;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  position: relative;
}
#employes .employes-wrapper .employe-card .edit {
  position: absolute;
  top: 2rem;
  right: 2rem;
}
#employes .employes-wrapper .employe-card .edit a img {
  width: 3rem;
  height: 3rem;
}
#employes .employes-wrapper .employe-card .row {
  width: 100%;
}
#employes .employes-wrapper .employe-card .row .img {
  -ms-flex-preferred-size: 35%;
      flex-basis: 35%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 2rem;
}
#employes .employes-wrapper .employe-card .row .img img {
  border-radius: 50%;
  width: 15rem;
  height: 15rem;
  -o-object-fit: cover;
     object-fit: cover;
}
#employes .employes-wrapper .employe-card .row .txt {
  -ms-flex-preferred-size: 65%;
      flex-basis: 65%;
  padding: 2rem;
}
#employes .employes-wrapper .employe-card .row .txt h2 {
  font-size: 2.5rem;
  text-transform: none;
  font-weight: 500;
  margin-bottom: 0.5rem;
}
#employes .employes-wrapper .employe-card .row .txt span {
  color: #009b77;
  font-size: 1.8rem;
  margin-bottom: 1rem;
}
#employes .employes-wrapper .employe-card .row .txt .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 1rem 0;
}
#employes .employes-wrapper .employe-card .row .txt .row img {
  width: 3rem;
  height: 3rem;
  -o-object-fit: contain;
     object-fit: contain;
  margin-right: 1rem;
}
#employes .employes-wrapper .employe-card .row .txt .row p {
  font-size: 1.8rem;
}

.padding-left {
  padding-left: 40rem;
}

.pagination {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 3rem 0;
  font-size: 1.8rem;
}
.pagination a {
  margin: 0 0.5rem;
}

.p-active {
  color: #009b77;
  font-weight: bold;
}

#project .project-board {
  width: 100%;
  background: #fff;
  padding: 3rem;
  border: 1px solid #ddd;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
#project .project-board h1 {
  font-size: 3rem;
  margin: 1rem;
}
#project .project-board .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}
#project .project-board .row .project-stats {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
#project .project-board .row .project-stats .row {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
#project .project-board .row .project-stats .row img {
  width: 2.5rem;
  height: 2.5rem;
  margin-right: 0.5rem;
}
#project .project-board .row .project-stats .row p {
  font-size: 1.8rem;
}
#project .project-board .row .project-stats .row a {
  color: #009b77;
}
#project .project-board .row .project-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#project .project-board .row .project-btns .btn {
  margin: 1rem;
}
#project .project-board .row .project-btns .btn img {
  width: 3rem;
  height: 3rem;
}
#project .project-board .project-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
#project .project-board .project-nav a {
  margin: 1rem;
  font-size: 1.8rem;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
#project .project-board .project-nav a:hover {
  color: #009b77;
}
#project .project-board .project-nav .btn-a {
  border-bottom: 1px solid #000000;
}
#project .project-board .project-tasks {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  border-top: 1px solid #ddd;
  overflow-x: scroll;
}
#project .project-board .project-tasks .tasks-column {
  width: 100%;
  border-right: 1px solid #ddd;
  padding: 1rem;
}
#project .project-board .project-tasks .tasks-column:last-child {
  border-right: none;
}
#project .project-board .project-tasks .tasks-column .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 1rem;
}
#project .project-board .project-tasks .tasks-column .row h2 {
  font-size: 2rem;
}
#project .project-board .project-tasks .tasks-column .row a img {
  width: 2rem;
  height: 2rem;
}
#project .project-board .project-tasks .tasks-column .task {
  width: 100%;
  min-width: 30rem;
  background: #f5f5f5;
  border: 1px solid #ddd;
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  margin-top: 1.5rem;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
#project .project-board .project-tasks .tasks-column .task:hover {
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
}
#project .project-board .project-tasks .tasks-column .task .row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0.5rem 0rem;
}
#project .project-board .project-tasks .tasks-column .task .row img {
  width: 2.5rem;
  height: 2.5rem;
  -o-object-fit: cover;
     object-fit: cover;
  margin-right: 1rem;
}
#project .project-board .project-tasks .tasks-column .task .row a {
  font-size: 1.6rem;
  color: #009b77;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
#project .project-board .project-tasks .tasks-column .task .row a svg {
  width: 2.5rem;
  height: 2.5rem;
  fill: #000000;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
#project .project-board .project-tasks .tasks-column .task .row a svg:hover {
  fill: #009b77;
}
#project .project-board .project-tasks .tasks-column .task .row p {
  font-size: 1.6rem;
}
#project .project-board .project-tasks .tasks-column .task .row .ctg {
  font-size: 1.6rem;
  padding: 0.5rem 1rem;
  background: red;
  border-radius: 25px;
  font-weight: bold;
}
#project .project-board .project-tasks .tasks-column .task .row h3 {
  font-size: 1.8rem;
  margin-bottom: 1rem;
  font-weight: 500;
  margin: 1rem;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
#project .project-board .project-tasks .tasks-column .task .row h3 a {
  color: #000000;
  font-size: 1.8rem;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
#project .project-board .project-tasks .tasks-column .task .row h3 a:hover {
  color: #009b77;
}
#project .project-board .project-assignment {
  width: 100%;
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  gap: 3rem;
  margin: 2rem 0rem;
}
#project .project-board .project-assignment .project-assignment-txt {
  width: 100%;
}
#project .project-board .project-assignment .project-assignment-txt h3 {
  font-size: 2.2rem;
  margin: 1rem;
}
#project .project-board .project-assignment .project-assignment-txt p {
  font-size: 1.6rem;
  margin: 1rem;
  text-align: justify;
}
#project .project-board .project-assignment .project-assignment-sources {
  width: 100%;
}
#project .project-board .project-assignment .project-assignment-sources h3 {
  font-size: 2.2rem;
  margin: 1rem;
}
#project .project-board .project-assignment .project-assignment-sources a {
  font-size: 1.6rem;
  margin: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
}
#project .project-board .project-assignment .project-assignment-sources a:hover {
  color: #009b77;
}
#project .project-board .project-assignment .project-assignment-sources a img {
  width: 2.5rem;
  height: 2.5rem;
  margin-right: 0.5rem;
}
#project .project-board .project-table {
  width: 100%;
  margin: 2rem 0rem;
}
#project .project-board .project-table .btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#project .project-board .project-table .btns a {
  font-size: 1.8rem;
  border: 2px solid #000000;
  padding: 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 1rem;
  font-weight: bold;
}
#project .project-board .project-table .btns a img {
  width: 2.5rem;
  height: 2.5rem;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 0;
  margin-right: 1rem;
}
#project .project-board .project-table .filters {
  margin: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#project .project-board .project-table .filters label {
  font-size: 1.8rem;
  margin-right: 1rem;
}
#project .project-board .project-table .filters select {
  padding: 0.5rem;
  font-size: 1.8rem;
}
#project .project-board .project-table table {
  width: 100%;
  border: 2px solid #ddd;
  border-collapse: collapse;
  margin: 1rem;
}
#project .project-board .project-table table tr, #project .project-board .project-table table td, #project .project-board .project-table table th {
  border: 2px solid #ddd;
  padding: 0.5rem;
  font-size: 2rem;
  text-align: center;
}
#project .project-board .project-table table tr input, #project .project-board .project-table table td input, #project .project-board .project-table table th input {
  width: 100%;
  height: 100%;
  padding: 0.5rem;
  font-size: 1.6rem;
}
#project .project-board .project-table table tr svg, #project .project-board .project-table table td svg, #project .project-board .project-table table th svg {
  width: 3rem;
  height: 3rem;
}
#project .project-board .project-table table tr svg:hover, #project .project-board .project-table table td svg:hover, #project .project-board .project-table table th svg:hover {
  fill: #009b77;
}
#project .project-board .project-table table tr a, #project .project-board .project-table table td a, #project .project-board .project-table table th a {
  color: #009b77;
}
#project .project-board .project-table table th {
  background: #009b77;
  color: #ffffff;
  font-weight: bold;
  padding: 0.5rem;
  font-size: 2rem;
}
#project .project-board .project-table table .filename {
  font-weight: bold;
}
#project .project-board .project-table table a img {
  width: 3rem;
  height: 3rem;
}
#project .project-board .project-statistic {
  width: 100%;
  margin: 2rem 0;
}
#project .project-board .project-statistic .charts {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem;
}
#project .project-board .project-statistic .charts .chart {
  width: 100%;
}
#project .project-board .project-statistic .charts .chart h2 {
  font-size: 2.5rem;
  margin: 1rem;
  text-align: center;
}
#project .project-board .project-statistic .charts .chart canvas {
  max-width: 100%;
  max-height: 40rem;
}

@media (min-width: 1921px) {
  html {
    font-size: 15px;
  }
}
@media (max-width: 1440px) {
  html {
    font-size: 8px;
  }
  .padding-left {
    padding-left: 35rem;
  }
  section {
    padding: 5rem;
    padding-top: 13rem;
  }
  #employes .employes-wrapper {
    grid-template-columns: repeat(2, 1fr);
    gap: 4rem;
  }
  #employes .employes-wrapper .employe-card {
    padding: 1rem;
  }
  #employes .employes-wrapper .employe-card .row {
    width: 100%;
  }
  #employes .employes-wrapper .employe-card .row .img {
    padding: 1rem;
  }
  #employes .employes-wrapper .employe-card .row .txt {
    padding: 1rem;
  }
}
@media (max-width: 1366px) {
  html {
    font-size: 7.5px;
  }
}
@media (max-width: 1024px) {
  #login .login-img img {
    width: 100%;
    height: 100%;
  }
  html {
    font-size: 8px;
  }
  section {
    padding: 30px;
    padding-top: 90px;
  }
  .padding-left {
    padding-left: 34rem;
  }
  #dashboard .dashboard-cards {
    width: 100%;
    grid-template-columns: repeat(1, 1fr);
    gap: 3rem;
  }
  #dashboard .dashboard-cards .card {
    position: relative;
    width: 100%;
  }
  #settings form {
    width: 65rem;
  }
  #employes .employes-wrapper {
    gap: 3rem;
  }
  #employes .employes-wrapper .employe-card .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #employes .employes-wrapper .employe-card .row .img {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    width: 100%;
  }
  #employes .employes-wrapper .employe-card .row .img img {
    width: 12rem;
    height: 12rem;
  }
  #employes .employes-wrapper .employe-card .row .txt {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    width: 100%;
  }
  #employes .employes-wrapper .employe-card .row .txt h2 {
    font-size: 2.2rem;
  }
  #project .project-board .project-assignment {
    margin: 2rem 0;
    grid-template-columns: 1fr;
    gap: 0rem;
  }
  #project .project-board .project-statistic {
    margin: 2rem 0;
  }
  #project .project-board .project-statistic .charts {
    grid-template-columns: 1fr;
    gap: 0rem;
  }
  #project .project-board .project-statistic .charts .chart {
    margin-bottom: 3rem;
  }
  #project .project-board .project-statistic .charts .chart canvas {
    max-width: 100%;
    max-height: 40rem;
  }
}
@media (max-width: 768px) {
  #login {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #login .login-img {
    display: none;
  }
  #dashboard .dashboard-cards .card {
    width: 600px;
    margin: 0 auto;
  }
  .padding-left {
    padding-left: 30px;
  }
  #settings form {
    width: 100%;
  }
}
@media (max-width: 660px) {
  #dashboard .dashboard-cards .card {
    width: 400px;
    margin: 0 auto;
  }
  #employes .employes-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
  #employes .employes-wrapper .employe-card {
    padding: 2rem;
  }
  #employes .employes-wrapper .employe-card .row .img img {
    width: 15rem;
    height: 15rem;
  }
  #project .project-board {
    padding: 2rem;
  }
  #project .project-board .row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #project .project-board .row .project-stats {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #project .project-board .row .project-stats .row {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  #project .project-board .project-nav {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media (max-width: 425px) {
  html {
    font-size: 7.5px;
  }
  #login {
    padding: 30px;
  }
  #login .login-form {
    padding: 0;
  }
  section {
    padding: 20px;
    padding-top: 80px;
  }
  #dashboard .dashboard-cards .card {
    width: 360px;
  }
  nav {
    width: 70%;
  }
  #settings form {
    width: 100%;
  }
  #settings form .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #settings form .row .column {
    width: 100%;
    margin-bottom: 1.5rem;
  }
  #settings form .row .column input {
    padding: 0.8rem;
  }
}
@media (max-width: 375px) {
  #dashboard .dashboard-cards .card {
    width: 330px;
  }
  nav {
    width: 100%;
  }
}
@media (max-width: 360px) {
  #dashboard .dashboard-cards .card {
    width: 300px;
  }
}
@media (max-width: 320px) {
  #dashboard .dashboard-cards .card {
    width: 280px;
  }
}